Daily limit reached

You used your 10 free downloads today

Upgrade to Pro to keep downloading now. Or come back tomorrow for 10 more free downloads.

List popular sounds

Returns sounds by all-time download count, highest first. Requires a **Pro** or **Enterprise** subscription.

PostmanPostman Collection
GET
/api/v1/sounds/popular

Returns sounds by all-time download count, highest first.

Requires a Pro or Enterprise subscription.

x-api-key<token>

Your API key. Generate one from the dashboard. Keys are prefixed with los_.

In: header

Query Parameters

limit?integer

Number of sounds to return

Default30
Range1 <= value <= 100

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.lotsofsounds.com/api/v1/sounds/popular"
{
  "data": [
    {
      "id": "fs-398576",
      "name": "Thunder Rumble",
      "description": "Deep rolling thunder with rain",
      "tags": [
        "nature",
        "weather",
        "thunder"
      ],
      "duration": 12.5,
      "stream_url": "http://example.com",
      "download_url": "http://example.com",
      "category": "SFX",
      "license": "CC0",
      "timing": {
        "onset_ms": 400,
        "peak_ms": 405,
        "tail_ms": 1050
      },
      "loudness": {
        "integrated_lufs": -15.2,
        "true_peak_db": -2.4
      },
      "numDownloads": 4200
    }
  ],
  "pagination": {
    "page": 1,
    "limit": 20,
    "total": 342,
    "totalPages": 18
  }
}
{
  "error": "Missing x-api-key header"
}
{
  "error": "API access requires a Pro or Enterprise subscription",
  "upgrade_url": "https://lotsofsounds.com/pricing"
}
{
  "error": "Rate limit exceeded",
  "limit": 2500,
  "reset": 1711411200
}
{
  "error": "Internal server error"
}